.gallery_image {
  max-width: 100%;
  height: auto;
  border-radius: 15px;
}

.blog {
  padding: 25px 0;
  /* min-height: 100vh; */
  min-height: 75vh;
}

.blog .gallery_image {
  max-width: 100%;
}

.blog-head {
  color: #f05907;
  position: relative;
  display: inline-block;
  text-transform: capitalize;
}

.blog-head .sub-text:after,
.blog-head .sub-text:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  background: #f05907;
  top: 50%;
}

.blog-head .sub-text:after {
  right: 120%;
}

.blog-head .sub-text:before {
  left: 120%;
}

/* Remove overlay properties */
.item {
  /* margin: 20px 0; */
  margin: 5px 0;
  position: sticky; /* Make the items sticky */
  top: 20px; /* Adjust the top offset as needed */
}

.text {
  color: #000; /* Changed text color to visible black */
  /* font-size: 1.2vw; */
  font-size: 1vw;
  text-align: center;
  padding: 10px 0; /* Adjust padding as needed */
  font-weight: bold;
}
